#override_artwork DefaultBezelH
fallback_artwork DefaultBezelH

#
# CORE RENDER OPTIONS
#
keepaspect                0
unevenstretch             1
unevenstretchx            0
intscalex                 0
intscaley                 0